aspose file tools*
The moose likes IDEs, Version Control and other tools and the fly likes Error Configuring Tomcat in Eclipse Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of EJB 3 in Action this week in the EJB and other Java EE Technologies forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Error Configuring Tomcat in Eclipse" Watch "Error Configuring Tomcat in Eclipse" New topic
Author

Error Configuring Tomcat in Eclipse

Ravi Kishore Vaddiparthy
Greenhorn

Joined: Jun 21, 2013
Posts: 11

I tried to install Tomcat 7 into my Eclipse
when i select the option (Tomcat 7) in Servers i am getting an error prompt to check log with the following Error Code

An error has occurred. See error log for more details.
javax.xml.parsers.DocumentBuilderFactory.setFeature(Ljava/lang/String;Z)V


I am Unable to configure the server
Please Help!
Maneesh Godbole
Saloon Keeper

Joined: Jul 26, 2007
Posts: 9990
    
    7

Try the sysdeo plugin
Has always worked flawlessly for me.


[How to ask questions] [Donate a pint, save a life!] [Onff-turn it on!]
Ravi Kishore Vaddiparthy
Greenhorn

Joined: Jun 21, 2013
Posts: 11

Maneesh Godbole wrote:Try the sysdeo plugin
Has always worked flawlessly for me.

No use
Tim Holloway
Saloon Keeper

Joined: Jun 25, 2001
Posts: 15632
    
  15

Ravi Kishore Vaddiparthy wrote:
Maneesh Godbole wrote:Try the sysdeo plugin
Has always worked flawlessly for me.

No use


The sysdeo plugin doesn't use the "Run on Server" menu or other server-related stuff that's part of the WTP J2EE plugin that comes with the J2EE spin of Eclipse. Sysdeo's UI presence consists of adding a Tomcat menu/toolbar to start/stop Tomcat and a "Tomcat" configuration option under Help/Settings.


Customer surveys are for companies who didn't pay proper attention to begin with.
 
 
subject: Error Configuring Tomcat in Eclipse
 
Similar Threads
how to configure latest Tomcat server 7 with eclipse ?
TOmcat 7 plugin in eclipse indigo
please help "javax.servlet.jsp.JspException: Failed to obtain specified collection"
Tomcat7 not working in Eclipse (Ubuntu OS)
Tomcat version 6.0 only supports J2EE 1.2, 1.3, 1.4, and Java EE 5 Web modules